<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-livedata-core:2.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/eba15856c1c54f92bcd690c9783e3ba4/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/eba15856c1c54f92bcd690c9783e3ba4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/eba15856c1c54f92bcd690c9783e3ba4/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>